package com.example.demo.model;  
  
public class Svg2PdfRequest {  
    private String pdfString;  
    
    // 默认构造函数  
    public Svg2PdfRequest() {  
    }  
  
    // 带参数的构造函数（可选）  
    public Svg2PdfRequest(String pdfString) {  
        this.pdfString = pdfString;  
    }  
  
    // Getter 方法  
    public String getPdfString() {  
        return pdfString;  
    }  
  
    // Setter 方法  
    public void setPdfString(String pdfString) {  
        this.pdfString = pdfString;  
    }
}
